summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMikle Kolyada <zlogene@gentoo.org>2018-09-30 15:24:45 +0300
committerMikle Kolyada <zlogene@gentoo.org>2018-09-30 15:25:22 +0300
commit5097c45e1e2c0b08c24a8be9dcf1bc4c77d090c2 (patch)
tree3e5df362c18880f2319355c34d9efa949b45621b /sys-libs/pam
parentnet-libs/mbedtls: version bump to 2.13.0 (diff)
downloadgentoo-5097c45e1e2c0b08c24a8be9dcf1bc4c77d090c2.tar.gz
gentoo-5097c45e1e2c0b08c24a8be9dcf1bc4c77d090c2.tar.bz2
gentoo-5097c45e1e2c0b08c24a8be9dcf1bc4c77d090c2.zip
sys-libs/pam: Add myself as maintainer
Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.49, Repoman-2.3.11
Diffstat (limited to 'sys-libs/pam')
-rw-r--r--sys-libs/pam/metadata.xml53
1 files changed, 29 insertions, 24 deletions
diff --git a/sys-libs/pam/metadata.xml b/sys-libs/pam/metadata.xml
index 2933b7ddf8c..cea4a44e6cd 100644
--- a/sys-libs/pam/metadata.xml
+++ b/sys-libs/pam/metadata.xml
@@ -1,29 +1,34 @@
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
- <maintainer type="project">
- <email>pam-bugs@gentoo.org</email>
- </maintainer>
- <use>
- <flag name="berkdb">
- Build the pam_userdb module, that allows to authenticate users
- against a Berkeley DB file. Please note that enabling this USE
- flag will create a PAM module that links to the Berkeley DB (as
- provided by <pkg>sys-libs/db</pkg>) installed in /usr/lib and
- will thus not work for boot-critical services authentication.
- </flag>
+<maintainer type="person">
+ <email>zlogene@gentoo.org</email>
+ <name>Mikle Kolyada</name>
+</maintainer>
+<maintainer type="project">
+ <email>pam-bugs@gentoo.org</email>
+ <name>PAM bugs</name>
+</maintainer>
+<use>
+ <flag name="berkdb">
+ Build the pam_userdb module, that allows to authenticate users
+ against a Berkeley DB file. Please note that enabling this USE
+ flag will create a PAM module that links to the Berkeley DB (as
+ provided by <pkg>sys-libs/db</pkg>) installed in /usr/lib and
+ will thus not work for boot-critical services authentication.
+ </flag>
- <flag name="cracklib">
- Build the pam_cracklib module, that allows to verify the chosen
- passwords' strength through the use of
- <pkg>sys-libs/cracklib</pkg>. Please note that simply enabling
- the USE flag on this package will not make use of pam_cracklib
- by default, you should also enable it in
- <pkg>sys-auth/pambase</pkg> as well as update your configuration
- files.
- </flag>
- </use>
- <upstream>
- <remote-id type="cpe">cpe:/a:kernel:linux-pam</remote-id>
- </upstream>
+ <flag name="cracklib">
+ Build the pam_cracklib module, that allows to verify the chosen
+ passwords' strength through the use of
+ <pkg>sys-libs/cracklib</pkg>. Please note that simply enabling
+ the USE flag on this package will not make use of pam_cracklib
+ by default, you should also enable it in
+ <pkg>sys-auth/pambase</pkg> as well as update your configuration
+ files.
+ </flag>
+ </use>
+<upstream>
+ <remote-id type="cpe">cpe:/a:kernel:linux-pam</remote-id>
+</upstream>
</pkgmetadata>